CVE-2015-7511

2016-04-19T21:59:00
ID CVE-2015-7511
Type cve
Reporter cve@mitre.org
Modified 2017-07-01T01:29:00

Description

Libgcrypt before 1.6.5 does not properly perform elliptic-point curve multiplication during decryption, which makes it easier for physically proximate attackers to extract ECDH keys by measuring electromagnetic emanations.